<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/appBarLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:text="Classroom Training"
                android:textAllCaps="true"
                android:textColor="@color/btn_bg_color"
                android:textSize="18sp"
                android:textStyle="bold" />

        </androidx.appcompat.widget.Toolbar>
    </com.google.android.material.appbar.AppBarLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <com.google.android.material.appbar.AppBarLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/transparent">

            <com.ogaclejapan.smarttablayout.SmartTabLayout
                android:id="@+id/myDsePagerTab"
                android:layout_width="match_parent"
                android:layout_height="@dimen/buttonHeightNormal"
                android:layout_below="@+id/spinnerLayout"
                android:background="@color/btn_bg_color"
                app:stl_clickable="true"
                app:stl_defaultTabBackground="?android:attr/selectableItemBackground"
                app:stl_defaultTabTextAllCaps="true"
                app:stl_defaultTabTextColor="@drawable/custom_tab_text_color"
                app:stl_defaultTabTextHorizontalPadding="@dimen/seekbarsize_small"
                app:stl_defaultTabTextMinWidth="0dp"
                app:stl_defaultTabTextSize="@dimen/textSizeToSmall"
                app:stl_distributeEvenly="true"
                app:stl_dividerColor="#80ffffff"
                app:stl_dividerThickness="1dp"
                app:stl_drawDecorationAfterTab="false"
                app:stl_indicatorAlwaysInCenter="false"
                app:stl_indicatorColor="#ffffff"
                app:stl_indicatorCornerRadius="2dp"
                app:stl_indicatorGravity="bottom"
                app:stl_indicatorInFront="false"
                app:stl_indicatorInterpolation="smart"
                app:stl_indicatorThickness="4dp"
                app:stl_indicatorWidth="auto"
                app:stl_indicatorWithoutPadding="false"
                app:stl_overlineColor="#4D000000"
                app:stl_overlineThickness="0dp"
                app:stl_titleOffset="auto_center"
                app:stl_underlineColor="#4D000000"
                app:stl_underlineThickness="0dp" />
        </com.google.android.material.appbar.AppBarLayout>


        <com.cygnusa.hyperm.util.NonSwipeableViewPager
            android:id="@+id/myDsePager"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_behavior="@string/appbar_scrolling_view_behavior" />
    </LinearLayout>

</LinearLayout>